import { CdkCustomResourceIsCompleteEvent as IsCompleteRequest, CdkCustomResourceIsCompleteResponse as IsCompleteResponse } from "aws-lambda";
/**
 * The isComplete handler is repeatedly invoked checking CreateAccountStatus until SUCCEEDED or FAILED.
 * @see https://docs.aws.amazon.com/cdk/api/v1/docs/custom-resources-readme.html#asynchronous-providers-iscomplete
 */
export declare function handler(event: IsCompleteRequest): Promise<IsCompleteResponse>;
